*{
	font-size:14px;
	font-family: 'Microsoft YaHei', Arial;
}
li{
	list-style: none;
}
em{
	font-style: normal;
}
img{
	border:none;
}
/**header**/
.icon-home:before {
    content: "\f08a";
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
}	
header .navbar .navbar-inner .brand [class*=icon-] {
    margin-right: 10px;
}
header .navbar {
    margin: 0;
}
header .navbar .navbar-inner .container-fluid {
    max-width: 1000px;
    padding-right: 0px;
    padding-left: 0px;
}
.container-fluid .icon-bar{
	background:#fff;
}

header .navbar .navbar-inner .brand {
    color: #fff;
    padding-bottom: 0;
    text-shadow: none;
    display: block;
    float: left;
    padding: 0px 0px 0px;
    margin-left: -20px;
    margin-top: 0px;
    margin-bottom: -7px;
    font-size: 16px;
    font-weight: 200;
}
header .navbar .navbar-inner {
    background-color: rgb(22, 26, 27)
}
.loginOut,#username{
	position: relative;
    float: right;
    /*padding: 3px 10px;*/
    margin-top: 8px;
    margin-right: 5px;
    font-size:14px;
    color:#fff;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
#username:hover{
	text-decoration: none;
}
header .navbar .navbar-inner {
    padding: 0 10px;
    background-color: rgb(0, 188, 212)
    background-image: none;
    border-bottom: none;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
header .navbar .navbar-inner .brand:hover{
	text-decoration: none;
}
.contrast-red header .navbar .navbar-inner .toggle-nav {
    background-color: #f34541;
}
header .navbar .navbar-inner .toggle-nav {
    color:#fff;
    text-shadow: none;
}
header .btn{
	margin-top:5px;
}

/******nav******/
.wrap{
	position: relative;
    min-height: 94.2%;
    overflow: hidden;
}
#main-nav-bg{
	width: 214px;
    position: absolute;
    float: left;
    border-right: 1px solid #dddddd;
    background: #f4f4f4;
    display: block;
    height: 100%;
    z-index: -1;
}
.bg-default{
	width: 100%;
	border-radius: 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	margin-bottom: 0;
}
#main-nav{
	width: 213px;
    float: left;	
}
#main-nav .navigation{
    width: 100%;
}

#main-nav .navigation #navbar {
    border-bottom: 1px solid #e7e7e7;
    background: #f4f4f4;
    margin-bottom: 0;
}
#main-nav .navigation .nav > li {
    position: relative;
    display: block;
}
#navbar > .nav > li > a{
    padding:0 20px;
}
#navbar > .nav li a,.navbar-nav li a{
    background-color: #f4f4f4;
    height: 40px;
    display: block;
    line-height: 40px;
    text-align:center;
    position: relative;
    border-bottom: 1px solid white;
    border-top: 1px solid #e7e7e7;
}
#navbar-menu .caret{
	position: absolute;
	top:50%;
	right: 30%;
}
.nav-stacked>li+li{
	margin-top:0 !important;
}
.dropdown_menu li a{
	padding:0px 0px 0px 40px !important;
}
.navbar-nav{
	margin:0;
	width:100%;
	display: block;
	border-bottom: 1px solid #e7e7e7;
}
.navbar-nav li{
	width: 100%;
}

/****提示***/
.msg_wrap {
	position: fixed;
	text-align: left;
	left: 50%;
	top: 50%;
	width: 440px;
	padding: 0 10px 0 10px;
	height: 52px;
	line-height: 52px;
	margin-left: -220px;
	margin-top: -26px;
	background-color: #f9f9f9;
	-webkit-box-shadow: 2px 2px 4px #333333;
	border-radius: 6px;
	z-index: 9999;
	border: 1px solid #CCCCCC;
	-webkit-animation-duration: 1.6s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-name: msg_anim;
}

@-webkit-keyframes msg_anim { 
	0% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
	12%{
		opacity:1;
		-webkit-transform:translateY(-30px);
		}
	92%{
		opacity:1;
		-webkit-transform:translateY(-30px);
		}
	100%{
		opacity:0;
		-webkit-transform:translateY(-65px);
	}
}
.mask {
	position: absolute;
	width: 100%;
	height: 100%;
	/*background: rgba(0, 0, 0, 0.2);*/
}

#loading_page {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	overflow: hidden;
	color: #FFFFFF;
}

#loading_page .mask.init {
	background: rgba(0, 0, 0, 1);
}

#loading_page p {
	width: 48px;
	height: 48px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -24px;
	margin-top: -24px;
	background-image: url(../img/loading.png);
	-webkit-animation-name: loading_anim;
	-webkit-animation-duration: 1.2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}

@-webkit-keyframes loading_anim {
	from { 
		-webkit-transform:rotate(0deg)translateZ(0);
	}
	to {
		-webkit-transform: rotate(360deg) translateZ(0);
	}
}
.footer_contents{
	max-width: 1100px;
    margin: 0 auto;
    padding-top: 45px;
    color: #fff;
    height: 70px;
}
.footer_contents .footer_logo{
	float: left;
}
.footer_contents .info{
	display: block;
	text-align: center;
}
.footer_contents .info a{
	color: #fff;
    font-size: 16px;
}
.footer_contents .info .pi{
	font-size: 10px;
	color: rgb(221, 222, 222);
} 
.footer_contents .footer_right{
	display: block;
    float: right;
    line-height: 9px;
}
.footer_contents .footer_right img{
	float: left;
	width: 50px;
    margin-right: 10px;
}
.footer_contents .footer_right .desc{
	display: block;
    float: left;
    color: rgb(221, 222, 222);
}
.contact_us {
	text-align: center;
    color: #fff;
}
/****内容****/
#content{
	/*min-width: 900px;*/
    min-height: 90%;
}
#system_List .active{
	background-color: rgb(0, 188, 212);
	color:#fff;
}
.switch span {
	padding-top:5px !important;
}
.inputContent{
	resize: none;
}
.inputfile{
	height: 34px;
}
.left{
	float:left;
}
.some_class{
	width:100% !important;
}
.some_data .col-sm-5{
	padding-left: 0 !important;
}
.sort{
	min-width: 60px;
}
.in .caret{
    border-left: 4px dashed;
    border-left: 4px solid\9;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    top:47%;
}

/*#query_str,
#sdate,
#edate{
	width:15% !important;
	margin-right: 10px;
}*/
#img-thumbnail{
	display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

/*a  upload */
.a-upload {
    padding: 4px 10px;
    position: relative;
    cursor: pointer;
    color: #888;
    background: #fafafa;
    border: 1px solid #ddd;
    border-radius: 4px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 6px 12px;
    margin-bottom: 10px;
}

.a-upload  input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer
}

.a-upload:hover {
    color: #444;
    background: #eee;
    border-color: #ccc;
    text-decoration: none
}
.btn_resetIcon{
	margin: 10px 0;
}
#jumpBtn a{
	margin-bottom:10px;
}
.dl-horizontal dd {
	margin-bottom: 5px;
}
.dl-horizontal dt{
	padding:3px 0;
	margin-bottom: 5px;
}
#user_sefe .form-control{
	width:auto !important;
}
#suser{
	display: none !important;
}
#searchResultTable{
	border-bottom: 2px solid #ddd;
}
@media (min-width: 768px){
	.dl-horizontal dt{
		width:100px;
	}
	.dl-horizontal dd{
		margin-left: 120px;
	}
}

.table>tbody>tr>td,
.table>tbody>tr>th, 
.table>tfoot>tr>td, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>thead>tr>th{
	vertical-align: middle;
	text-align: center !important;
}
.checkAll{
	margin-right: 10px;
}
#checkinput,#resetcheck{
	cursor: pointer;
}
#exchange_cashTable th {
	text-align:center !important;
}
.table{
	margin-bottom: 0;
	text-align: center !important;
}
.fixed-table-body{
	height:auto !important;
}
.sr_checked{
	margin:20px 0;
}
.table-responsive{
	overflow-x: initial;
}
.dropdown-menu{
	right:0;
	left:initial;
}
.index_list{
	padding:40px 0;
}
.index_list li{
	width:10%;
	width: 180px;
	float: left;
	margin-bottom: 20px;
	border-radius: 0px;
    position: relative;
    display: block;
    margin-left:20px;
    margin-bottom: -1px;
    background-color: #fff;
    text-align: center;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 3px #BEBEBE;
    margin-bottom: 15px;
    font-size:16px;
}
.index_list li a{
	display: block;
	width:100%;
	padding:35px 0;
	color:#333;
}

.index_list li a:hover{
	text-decoration: none;
	background:#f0f0f0;
}

#personal_query{
	margin-left: 10px;
}
.legend{
	text-indent: 15px;
	padding-bottom:10px;
}

@media (max-width: 768px) {
  #personal_query{
	margin-left: 0;
	}
}

.type_em{
	font-size:16px;
}
.file-drop-zone{
    height: 200px !important;
    overflow-y: auto !important;
}
.liveList>div{
	margin-bottom: 10px;
}
#export_log_op,#op_log_module .form-inline .form-control{
	margin-bottom: 10px;
}
@media (min-width: 768px){
	#op_log_module .form-inline .form-control {
		width:11%;
	}
}
.notice_img{
	max-width: 50px;
}
.label_red{
	color: red;
}


#zuopin {
        height:682px;
        color: #fff;
        text-align: center;
        padding-top:80px;
        background: url('../static/002.jpg') center no-repeat;
}

#guanyu {
        height:682px;
        color: #fff;
        text-align: center;
        padding-top:80px;
        background: url('../static/003.jpg') center no-repeat;
}

#message {
        text-align: center;
        padding-top:150px;
}

#xiazai {
        margin-top:445px;
}

#home {
    padding-bottom: 0;
    text-shadow: none;
    display: block;
    float: left;
    padding: 10px 0px 10px;
    margin-left: -40px;
    font-size: 16px;
    font-weight: 200;
}
